<?php get_header(); ?>
<!--固定ページ-->
<div id="con">
<article>
<section>
	<?php edit_post_link('この記事を編集 〉','<p>','</p>'); ?>

<?php
if(is_front_page()){
echo '<div class="hom-con-blo">';
}else{
echo '<div class="con-blo">';
}
?>
<?php if ( have_posts() ) : ?>
<?php
// ページ出力のループ処理をcontent.phpで実行する
while ( have_posts() ) : 
the_post();//ループを止めるためのカウント記述
the_content();
		//get_template_part( 'content', get_post_format() );
		//テンプレートフォーマットを読み込む。the_content();とすると固定ページの内容を表示できます。
	// ループ処理の停止
	endwhile;
	else :
		get_template_part( 'none', get_post_format() );
		// 記事がなければ表示させるPHPファイル
	endif;
?>
	</div>
	</section>
</article>
</div>
<?php get_sidebar(); ?>
<?php get_footer(); ?>